Última versión: G-Radio 2.2 Renegado

G-Radio-2.2.1 Ubuntu 16.04 – 17.10

G-Radio-2.2.1 Manjaro 17.1.6

G-Radio-2.2.1 GET  8.5

 

Paquetes adiconales cuya instalación se recomienda:

Twidge para emitir los mensajes aTwitter

Yad_0.32.0-1  Gestor de diálogos y dependencia para el instalador DEB 64 bits (muestra la lupa de búsqueda en los cartuchos)

Yad_0.32.0.1  Gestor de diálogos y dependencia para el instalador DEB 32 bits (muestra la lupa de búsqueda en los cartuchos)

libwebkitgtk-1.0-0_2.4.11-3_amd64.deb (Necesario para YAD ubuntu 17.04)